.tongdian {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.tongdian .kuang {
  width: 370px;
  margin-bottom: 30px;
}
.tongdian .kuang .tu {
  width: 120px;
  height: 120px;
  background: url(../../img/medical/a2.png) no-repeat;
  background-size: cover;
  text-align: center;
  line-height: 120px;
  margin: 20px auto;
}
.tongdian .kuang .tu img {
  width: 60px;
}
.tongdian .kuang .xian {
  width: 40px;
  height: 8px;
  background-color: #ffc001;
  margin: auto;
}
.tongdian .kuang h4 {
  margin: 15px 0;
}
.solution {
  width: 100%;
  height: 500px;
  background: url(../../img/medical/a3.png) no-repeat;
  background-size: cover;
  margin-top: 50px;
  position: relative;
}
.solution .wenzi {
  position: absolute;
  top: 0px;
  right: 20px;
  width: 480px;
  height: 500px;
}
.solution .wenzi h3 {
  margin: 30px 0 10px;
  text-align: left;
  padding-left: 30px;
  font-weight: 600;
}
.solution .wenzi p {
  font-size: 28px;
  color: #fff;
}
.core {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
}
.core div {
  width: 355px;
  margin-bottom: 50px;
  text-align: center;
}
.core div img {
  width: 80px;
}
.core div p {
  text-align: left;
  padding: 0 15px;
}

.scene {
  display: flex;
  flex-flow: wrap;
  justify-content: space-evenly;
  margin-bottom: 30px;
}
.scene div {
  width: 355px;
  height: 280px;
  margin-bottom: 30px;
  text-align: center;
  line-height: 280px;
  background-color: pink;
  font-size: 30px;
  color: #fff;
}
.scene div:nth-child(1) {
  background: url(../../img/medical/e1.png);
  background-size: 100%;
}
.scene div:nth-child(2) {
  background: url(../../img/medical/e2.png);
  background-size: 100%;
}
.scene div:nth-child(3) {
  background: url(../../img/medical/e3.png);
  background-size: 100%;
}
.scene div:nth-child(4) {
  background: url(../../img/medical/e4.png);
  background-size: 100%;
}
.liucheng {
  text-align: center;
}
.liucheng div {
  margin-bottom: 45px;
}
.liucheng div img {
  width: 100px;
}
.liucheng div h4 {
  margin: 15px auto 5px;
  font-size: 32px;
}
.liucheng div p {
  font-size: 30px;
  text-align: left;
  margin-top: 10px;

  text-align: left;
  padding: 0 80px;
}
